td {
	font-family: "Arial";
	font-size: 9pt;
	color: #333333;

}
.L15 {
	line-height:22px;
	font-size: 12px;
	color: #333333;

}
.unnamed1 {
	line-height: 30px;
	font-size: 12px;
}
.unnamed13 {
	font-size: 13px;
	line-height: 20px;
}
.unnamed11 {
	font-size: 11px;
}
.unnamed12 {
	FONT-SIZE: 12px
}
.unnamed12-20 {  font-size: 12px; line-height: 20px}
.unnamed13-withe {  font-size: 13px; color: #333333}

.submit {
	BACKGROUND: #333333; BORDER-BOTTOM: #CC9900 1px solid; BORDER-LEFT: #CC9900 1px solid; BORDER-RIGHT: #CC9900 1px solid; BORDER-TOP: #CC9900 1px solid; COLOR: #333333; FONT-SIZE: 9pt; color: #333333;HEIGHT: 18px
}
.word {
	BACKGROUND: #333333; BORDER-BOTTOM: #CC9900 1px solid; BORDER-LEFT: #CC9900 1px solid; BORDER-RIGHT: #CC9900 1px solid; BORDER-TOP: #CC9900 1px solid; COLOR: #CC9900; FONT-SIZE: 9pt; HEIGHT: 18px
}

a:link {
	text-decoration: none;
	color: #333333;
}

a:hover {
	color: #0468E4;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #333333;

}

.unnamed1 {
	line-height: 30px;
	font-size: 12px;
}
.border {
	border: 1px solid #cccccc;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-family: "Tahoma";
	padding-left: 2px;
}
